<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Home" group="Today Plugins" checked="False">
    <Tip>Latest version of the plugin from the HTC Kaiser. Hacked to work properly on the Apache and for working brightness setting in the Launcher</Tip>
    <Guid type="p">c74f5e84-905b-470b-910b-79cf3a467cc8</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/26/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>2.0.814.722</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=327646</AppAuthorURL>
    <AdditionalInfo>Thanks to stpark from xda-devs for sharing the fix for older HTC devices!
http://forum.xda-developers.com/showthread.php?p=1607403</AdditionalInfo>
    <ButtonType>Check</ButtonType>
    <Exclude>fc302504-0686-11dc-8314-0800200c9a6c</Exclude>
    <Exclude>ef51eabe-e66e-47cc-be67-e381ad47d3bc</Exclude>
  </Item>
</Items>